Imports IntraSell_DLL

Public Class OffeneBestellung
    Property Nummer As Integer
    Property Typ As String = VorgangTypen.AU
    Property IDNR As Integer = 0
    Property Name As String
    Property Notiz As String
    Property LieferMethode As String

    Sub New(pNummer As Integer, pTyp As String, pIDNR As Integer, pName As String)
        Nummer = pNummer
        Typ = pTyp
        IDNR = pIDNR
        Name = pName
    End Sub

    Sub New(pNummer As Integer, pTyp As String, pIDNR As Integer, pName As String, pNotiz As String, pLieferMethode As String)
        Nummer = pNummer
        Typ = pTyp
        IDNR = pIDNR
        Name = pName
        Notiz = pNotiz
        LieferMethode = pLieferMethode
    End Sub

End Class
